Jump to content

davidvs

Members
  • Posts

    10
  • Joined

  • Last visited

Posts posted by davidvs

  1. prof@thor ~ $ eix libreoffice-l10n
    [I] app-office/libreoffice-l10n [1]
         Available versions:  (~)6.4.0.3^s {offlinehelp L10N="af am ar as ast be bg bn bn-IN bo br brx bs ca ca-valencia cs cy da de dgo dz el en en-GB en-ZA eo es et eu fa fi fr ga gd gl gu gug he hi hr hu id is it ja ka kk km kmr-Latn kn ko kok ks lb lo lt lv mai mk ml mn mni mr my nb ne nl nn nr nso oc om or pa pl pt pt-BR ro ru rw sa sat sd si sid sk sl sq sr sr-Latn ss st sv sw-TZ ta te tg th tn tr ts tt ug uk uz ve vi xh zh-CN zh-TW zu"}
         Installed versions:  6.4.0.3^s(18:55:58 13/12/2020)(-offlinehelp L10N="-af -am -ar -as -ast -be -bg -bn -bn-IN -bo -br -brx -bs -ca -ca-valencia -cs -cy -da -de -dgo -dz -el -en -en-GB -en-ZA -eo -es -et -eu -fa -fi -fr -ga -gd -gl -gu -gug -he -hi -hr -hu -id -is -it -ja -ka -kk -km -kmr-Latn -kn -ko -kok -ks -lb -lo -lt -lv -mai -mk -ml -mn -mni -mr -my -nb -ne -nl -nn -nr -nso -oc -om -or -pa -pl -pt -pt-BR -ro -ru -rw -sa -sat -sd -si -sid -sk -sl -sq -sr -sr-Latn -ss -st -sv -sw-TZ -ta -te -tg -th -tn -tr -ts -tt -ug -uk -uz -ve -vi -xh -zh-CN -zh-TW -zu")

     

  2. 55 minutes ago, cardinal said:

    Did you build and install app-office/libreoffice-l10n with L10N="fr" variable set ?

    
    equery u libreoffice-l10n

    You should have a + in both columns to the left of l10n_fr

    Yes, but the use is inactive :

    prof@thor ~ $ equery u libreoffice-l10n
    [ Legend : U - final flag setting for installation]
    [        : I - package is installed with flag     ]
    [ Colors : set, unset                             ]
     * Found these USE flags for app-office/libreoffice-l10n-6.4.0.3:
     U I
     - - l10n_af          : <unknown>
     - - l10n_am          : <unknown>
     - - l10n_ar          : <unknown>
     - - l10n_as          : <unknown>
     - - l10n_ast         : <unknown>
     - - l10n_be          : <unknown>
     - - l10n_bg          : <unknown>
     - - l10n_bn          : <unknown>
     - - l10n_bn-IN       : <unknown>
     - - l10n_bo          : <unknown>
     - - l10n_br          : <unknown>
     - - l10n_brx         : <unknown>
     - - l10n_bs          : <unknown>
     - - l10n_ca          : <unknown>
     - - l10n_ca-valencia : <unknown>
     - - l10n_cs          : <unknown>
     - - l10n_cy          : <unknown>
     - - l10n_da          : <unknown>
     - - l10n_de          : <unknown>
     - - l10n_dgo         : <unknown>
     - - l10n_dz          : <unknown>
     - - l10n_el          : <unknown>
     - - l10n_en          : <unknown>
     - - l10n_en-GB       : <unknown>
     - - l10n_en-ZA       : <unknown>
     - - l10n_eo          : <unknown>
     - - l10n_es          : <unknown>
     - - l10n_et          : <unknown>
     - - l10n_eu          : <unknown>
     - - l10n_fa          : <unknown>
     - - l10n_fi          : <unknown>
     - - l10n_fr          : <unknown>
     - - l10n_ga          : <unknown>

     

  3. Hi,

    I don't understand my problem : I've got funtoo installed on 2 computers, with the same make.conf.

    Especially, I write L10N="fr" but this USE seems inactive in one of those ; for example, LibreOffice don't install use flag French.

    Obviously, I must have missed something ...

    An idea ?

    Yours

  4. Bonjour à tous,

    I'm happy to try Funtoo Linux : it's a great experience.

    So, I want to install a package but is not in the repositories : I thought gentoo was automatically present. 

    Then, I'm enabled gentoo overlay but emerge seems complained

    Could you tell me more about repositories funtoo/gentoo ?

    Thanks a lot,

    Yours

    davidvs

    PS : sorry for my bad words in english :-) 

×
×
  • Create New...